/*base*/
* { margin:0; padding:0; list-style-image: none;list-style-type: none;}
body {font-family:Verdana;font-size:12px;background-color: #000000;background: transparent url(http://cdn.uehtml.com/mo_bg/59.png) repeat top left;}
img { border:none; margin-top: 9px; margin-left: -1px; }
.fix {clear:both;height: 1px;font-size: 0px;}
.statement {
	height: 35px;
	position: fixed;
	z-index: 1000;
	left: 15px;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 35px;
	color: #FFFFFF;
	bottom: 15px;
}
.statement a {
	color: #FFFFFF;
	display: block;
	height: 35px;
	text-decoration: none;
	-webkit-transition:all 0.3s ease-in-out;
	background-color: #222;
	padding-right: 15px;
	padding-left: 15px;
	filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
	-moz-opacity:0.5; /*Firefox私有，透明度50%*/
	opacity:0.5;/*其他，透明度50%*/
	border-radius: 35px;
}
.statement a:hover {
	background-color: #222;
	filter:alpha(opacity=80); /*IE滤镜，透明度50%*/
	-moz-opacity:0.8; /*Firefox私有，透明度50%*/
	opacity:0.8;/*其他，透明度50%*/
	border-radius: 35px;
}
.top {
	
	background-repeat: repeat-x;
	background-color: #5A5A5A;
	height: 60px;
	background-position: bottom;
}
.top_logo {
	height: 30px;
	width: 150px;
	padding-top: 20px;
	padding-left: 30px;
	float: left;
}
.top_logo a {
	text-decoration:none;
	background-image: url(./logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 30px;
	
}
.top_logo a:hover {
	text-decoration:none;
	background-image: url(./logo.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.top_nav {
	background-repeat: no-repeat;
	height: 19px;
	width: 75px;
	padding-top: 20px;
	padding-right: 10px;
	float: left;
	line-height: 20px;
	text-align: center;
	font-family: "微软雅黑";
}
.top_nav a {text-decoration:none;display: block;height: 19px;width: 65px;color: #999999;background-image: url(./a_nav_01.png);background-repeat: no-repeat;}
.top_nav a:hover {color: #FFFFFF;text-decoration: none;background-image: url(./a_nav_02.png);background-repeat: no-repeat;}
.share_logo {
	background-image: url(./design_share_logo.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 151px;
	float: right;
	background-position: left center;
}
.load {background-image: url(./load.gif);background-repeat: no-repeat;background-position: center 150px;}
.mask {background-image: url(./a_zp_bg.png);background-repeat: repeat-x;height: 300px;background-position: top;}
.page {background-image: url(./wangkun_logo.gif);background-repeat: no-repeat;height: 55px;padding-top: 20px;text-align: center;width: 960px;margin-right: auto;margin-left: auto;background-position: left 15px;}
.page a {text-decoration:none;font-size: 14px;font-weight: bold;color: #FFFFFF;background-image: url(./a_05.gif);background-repeat: repeat-x;text-align: center;padding-top: 12px;padding-right: 15px;padding-bottom: 12px;padding-left: 15px;line-height: 40px;margin-right: 1px;}
.page a:hover {	text-decoration:none;font-size: 14px;font-weight: bold;color: #FFFFFF;background-image: url(./a_07.gif);background-repeat: repeat-x;text-align: center;line-height: 40px;padding-top: 12px;padding-right: 15px;padding-bottom: 12px;padding-left: 15px;}
.page strong {text-decoration:none;font-size: 14px;font-weight: bold;color: #FFFFFF;background-image: url(./a_07.gif);background-repeat: repeat-x;text-align: center;line-height: 40px;padding-top: 12px;padding-right: 15px;padding-bottom: 12px;padding-left: 15px;margin-right: 1px;}
.information {height: 70px;width: 960px;margin-right: auto;margin-left: auto;font-family: "微软雅黑";font-size: 12px;color: #888888;}
.information a {text-decoration:none;color: #069CB6;}
.information a:hover {text-decoration: none;color: #FFFFFF;}
.copyright {height: 70px;background-image: url(./copyright_bg.gif);width: 960px;margin-right: auto;margin-left: auto;background-repeat: no-repeat;}
.Copyright_two_z {font-family: Verdana;color: #424242;float: left;line-height: 36px;padding-left: 15px;}
.Copyright_two_z a { color:#424242; text-decoration:none;}
.Copyright_two_z a:hover {text-decoration:none;color: #666666;}
.Copyright_one_y {font-size: 10px;color: #424242;float: right;line-height: 36px;padding-right: 15px;}
.Copyright_one_y a {color:#424242;text-decoration:none;}
.Copyright_one_y a:hover {text-decoration:none;color: #666666;}
.statistics {text-align: right;}
.statistics a { color:#000000; text-decoration:none;}
.statistics a:hover {text-decoration:none;}
.hnzpj {height: 50px;width: 960px;margin-right: auto;margin-left: auto;background-image: url(./xwzpj_logo.gif);background-repeat: no-repeat;}
.zgxwj {height: 50px;width: 960px;margin-right: auto;margin-left: auto;background-image: url(./zgxwj1_logo.gif);background-repeat: no-repeat;}
.vis {
	background-image: url(./vis_bg.png);
	background-repeat: no-repeat;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-left:auto;
	margin-right:auto;
	height: 650px;
}
.vis_nr {
	width: 695px;
	margin-right: auto;
	margin-left: auto;
	height: 360px;
	padding-top: 145px;
	padding-left: 205px;
	float: left;
}
.vis_wz {
	width: 250px;
	height: 28px;
	padding-top: 5px;
	padding-left: 200px;
	float: left;
	color: #999999;
	text-align: left;
}
.vis_bq {
	width: 215px;
	height: 30px;
	margin-left: 36px;
	float: left;
	text-align: right;
}
.vis_bq a {
	text-decoration:none;
	display: block;
	height: 30px;
	width: 215px;
	background-image: url(./vis_bq_bg2.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.vis_bq a:hover {
	text-decoration: none;
	background-image: url(./vis_bq_bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
}


/*底层导航页*/
.dh_bg {height: 374px;width: 853px;margin-right: auto;margin-left: auto;background-image: url(./dh_bg.jpg);background-repeat: no-repeat;background-position: center bottom;padding-top: 224px;}
.content {height: 150px;width: 195px;padding-right: 329px;padding-left: 329px;}
.dh_nav {height: 41px;width: 476px;padding-left: 304px;padding-top: 80px;}
.nav_rzfx {height: 41px;width: 115px;float: left;padding-right: 15px;}
.nav_rzfx a {text-decoration:none;display: block;height: 41px;width: 115px;background-image: url(./a_rzfx_1.png);background-repeat: no-repeat;background-position: left;}
.nav_rzfx a:hover {text-decoration: none;background-image: url(./a_rzfx_2.png);background-repeat: no-repeat;background-position: right;}
.nav_sjfx {height: 41px;width: 115px;float: left;}
.nav_sjfx a {text-decoration:none;display: block;height: 41px;width: 115px;background-image: url(./a_sjfx_1.png);background-repeat: no-repeat;background-position: left;}
.nav_sjfx a:hover {text-decoration: none;background-image: url(./a_sjfx_2.png);background-repeat: no-repeat;background-position: right;}
.nav_xtb {height: 41px;width: 115px;float: left;padding-right: 15px;}
.nav_xtb a {text-decoration:none;display: block;height: 41px;width: 115px;background-image: url(./x_photo_1.png);background-repeat: no-repeat;background-position: left;}
.nav_xtb a:hover {text-decoration: none;background-image: url(./x_photo_2.png);background-repeat: no-repeat;background-position: right;}
.nav_dtb {height: 41px;width: 115px;float: left;}
.nav_dtb a {text-decoration:none;display: block;height: 41px;width: 115px;background-image: url(./d_photo_1.png);background-repeat: no-repeat;background-position: left;}
.nav_dtb a:hover {text-decoration: none;background-image: url(./d_photo_2.png);background-repeat: no-repeat;background-position: right;}

.kong {height: 150px;}


/* Copyright 2014 Google Inc. All Rights Reserved. */
/*浏览器滚动条*/
::-webkit-scrollbar{width:12px;height:12px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#EAEAEA}
::-webkit-scrollbar-thumb:vertical{background-color:#8E8E8E;border-radius:6px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}
